.bid_layer table{width:100%; border-top:1px solid #ccd4e9;}
.bid_layer table td:hover{background:#f1f1f1;}
.bid_layer .layer-content{padding:20px; }



.bid_layer table.icoT, table.icoT td{border-top:none; border-bottom:none; }
.bid_layer table.icoT th{color:#ffffff; padding:6px 0 1px 0; font-size:11px;text-align: center; font-family: dotum;font-weight: 500;}
.bid_layer table.icoT td{padding:5px 0 2px 5px;letter-spacing:-1px; font-size:11px;}

.bid_layer table.icoT th.type_1{background:#8f6337;}
.bid_layer table.icoT th.type_2{background:#828282;}
.bid_layer table.icoT th.type_3{background:#8a755d;}
.bid_layer table.icoT th.type_4{background:#d3957d;}
.bid_layer table.icoT th.type_5{background:#c29e90;}
.bid_layer table.icoT th.type_6{background:#bd4b4b;}
.bid_layer table.icoT th.type_7{background:#e57373;}
.bid_layer table.icoT th.type_8{background:#ffcdd2;}
.bid_layer table.icoT th.type_9{background:#ecacb3;}
.bid_layer table.icoT th.type_10{background:#aed581;}
.bid_layer table.icoT th.type_11{background:#819941;}
.bid_layer table.icoT th.type_12{background:#608ad2;}
.bid_layer table.icoT th.type_13{background:#8ba9e7;}
.bid_layer table.icoT th.type_14{background:#466db0;}
.bid_layer table.icoT th.type_15{background:#7bc9eb;}
.bid_layer table.icoT th.type_16{background:#ff68a1;}
.bid_layer table.icoT th.type_17{background:#8f75bf;}
.bid_layer table.icoT th.type_18{background:#b39ddb;}
.bid_layer table.icoT th.type_19{background:#771b8b;}
.bid_layer table.icoT th.type_20{background:rgba(241, 164, 23, 1);}
.bid_layer table.icoT th.type_21{background:#254cda;}

#bid_layer .layer-title {
    font-size: 16px;
    font-family: "Malgun Gothic";
    font-weight: bold;
    background: url(/assets/okems/bid/bid_list/img/titleBg.png) no-repeat top right #2f64cc;
    height: 42px;
    padding: 10px 0 1px 10px;
    color: #ffffff;
    letter-spacing: -1.6px;
    text-align: left;
}
